Subject: rxvt-unicode terrible slow on second and third screen
From: Felix Blanke <[email-masked]>
To: [email-masked]
Date: Mon, 6 Dec 2010 00:51:38 +0100

Hi,

I don't know if this is related to xmonad, but it's worth a try :)

I use the rxvt terminal. On the primary monitor it works fine, but on the second and
third monitor it lags like hell.
When I press tab for tab completion it takes sometime 1-2 sec. to complete, where the
same thing takes no time at the primary monitor.

Does anybody has the same problem with xmonad?

I used xterm before and I think that there were not such an issue with xterm.

My config:

kernel: 2.6.37-rc4
xmonad: xmonad-0.9.1
xmonad-contrib: 0.9.1

I think that problem could be connected with one of these 3 poss.:
- graphic driver: I'm using the open source radeon driver
- rxvt: I don't think that it is rxvt related. Rxvt shouldn't do any difference on
  which monitor it is used.
- xmonad: Xmonad is what provided the 3 workspaces which I see at the same time.
  Thats why I think that is is realted to xmonad.

Regards,
Felix